Subject: [Syslog] Welcome David Harrington as the new syslog WG Co-Chair

From: Chris Lonvick <[email-masked]>
Date: Thu, 6 Apr 2006 13:30:10 -0700 (PDT)

Hi Folks,

We have a lot of work to do in a short time.  Since I've gotten busy with 
many things and can't dedicate as much time to this as I'd like, I've 
asked David Harrington to Co-Chair this Working Group with me.

David has offered very good advice to this Working Group in the past and 
he knows the importance and significance of this work.  He brings a lot of 
IETF experience with him, is well known in the Operations and Management 
Area and is very active in several other Working Groups.

Please join me in welcoming David to this position.

Many thanks,
Chris
syslog WG Co-Chair

_______________________________________________
Syslog mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/syslog